Build #3 for TeX-my-math-0.202.1.0

[all reports]

Package TeX-my-math-0.202.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2021-01-11 13:56:27.292473664 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: TeX-my-math-0.202.1.0 (user goal)
[__1] next goal: base (dependency of TeX-my-math)
[__1] rejecting: base-4.14.1.0/installed-4.14.1.0 (conflict: TeX-my-math =>
base>=4.8 && <4.14)
[__1] skipping: base-4.14.1.0, base-4.14.0.0 (has the same characteristics
that caused the previous version to fail: excluded by constraint '>=4.8 &&
<4.14' from 'TeX-my-math')
[__1] rejecting: base-4.13.0.0, base-4.12.0.0, base-4.11.1.0, base-4.11.0.0,
base-4.10.1.0, base-4.10.0.0, base-4.9.1.0, base-4.9.0.0, base-4.8.2.0,
base-4.8.1.0, base-4.8.0.0, base-4.7.0.2, base-4.7.0.1, base-4.7.0.0,
base-4.6.0.1, base-4.6.0.0, base-4.5.1.0, base-4.5.0.0, base-4.4.1.0,
base-4.4.0.0, base-4.3.1.0, base-4.3.0.0, base-4.2.0.2, base-4.2.0.1,
base-4.2.0.0, base-4.1.0.0, base-4.0.0.0, base-3.0.3.2, base-3.0.3.1
(constraint from non-upgradeable package requires installed instance)
[__1] fail (backjumping, conflict set: TeX-my-math, base)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: base, TeX-my-math